import { createPinia } from 'pinia';
import piniaPluginPersistedstate from 'pinia-plugin-persistedstate'

const pinia = createPinia();

export async function setupStore(app) {
  pinia.use(piniaPluginPersistedstate)
  app.use(pinia);
}

export { pinia };
